[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#288569: marked as done (libauthen-sasl-cyrus-perl: should depend on libauthen-sasl-perl)

Your message dated Wed, 15 Jun 2005 21:17:02 -0400
with message-id <E1Dij0A-0005fn-00@newraff.debian.org>
and subject line Bug#288569: fixed in libauthen-sasl-cyrus-perl 0.12-server-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 4 Jan 2005 12:46:11 +0000
>From carsten@h2404.serverkompetenz.net Tue Jan 04 04:46:11 2005
Return-path: <carsten@h2404.serverkompetenz.net>
Received: from iterationx.de (h2404.serverkompetenz.net) [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1Clo4h-0002ZK-00; Tue, 04 Jan 2005 04:46:11 -0800
Received: from carsten by h2404.serverkompetenz.net with local (Exim 4.34)
	id 1Clo4d-0000xb-D2; Tue, 04 Jan 2005 13:46:07 +0100
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Carsten Wolff <carsten@wolffcarsten.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libauthen-sasl-cyrus-perl: should depend on libauthen-sasl-perl
X-Mailer: reportbug 3.2
Date: Tue, 04 Jan 2005 13:46:07 +0100
Message-Id: <E1Clo4d-0000xb-D2@h2404.serverkompetenz.net>
Sender: Carsten Wolff <carsten@h2404.serverkompetenz.net>
X-h2404-MailScanner: Found to be clean
X-h2404-MailScanner-SpamCheck: not spam, SpamAssassin (score=-5.899,
	required 4, autolearn=not spam, ALL_TRUSTED -3.30, BAYES_00 -2.60)
X-MailScanner-From: carsten@h2404.serverkompetenz.net
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Package: libauthen-sasl-cyrus-perl
Version: 0.07-1
Severity: normal

Authen::SASL:Cyrus is a plugin for Authen::SASL, without Authen::SASL
it doesn't really do anything. Thus, the package should depend on

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.10
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages libauthen-sasl-cyrus-perl depends on:
ii  libc6                       2.3.2.ds1-18 GNU C Library: Shared libraries an
ii  libsasl2                    2.1.19-1.5   Authentication abstraction library
ii  perl                        5.8.4-5      Larry Wall's Practical Extraction 
ii  perl-base [perlapi-5.8.0]   5.8.4-5      The Pathologically Eclectic Rubbis

-- no debconf information

Received: (at 288569-close) by bugs.debian.org; 16 Jun 2005 01:22:52 +0000
>From katie@ftp-master.debian.org Wed Jun 15 18:22:52 2005
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1Dij5o-0003kn-00; Wed, 15 Jun 2005 18:22:52 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1Dij0A-0005fn-00; Wed, 15 Jun 2005 21:17:02 -0400
From: Russ Allbery <rra@stanford.edu>
To: 288569-close@bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#288569: fixed in libauthen-sasl-cyrus-perl 0.12-server-1
Message-Id: <E1Dij0A-0005fn-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Wed, 15 Jun 2005 21:17:02 -0400
Delivered-To: 288569-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-CrossAssassin-Score: 3

Source: libauthen-sasl-cyrus-perl
Source-Version: 0.12-server-1

We believe that the bug you reported is fixed in the latest version of
libauthen-sasl-cyrus-perl, which is due to be installed in the Debian FTP archive:

  to pool/main/liba/libauthen-sasl-cyrus-perl/libauthen-sasl-cyrus-perl_0.12-server-1.diff.gz
  to pool/main/liba/libauthen-sasl-cyrus-perl/libauthen-sasl-cyrus-perl_0.12-server-1.dsc
  to pool/main/liba/libauthen-sasl-cyrus-perl/libauthen-sasl-cyrus-perl_0.12-server-1_i386.deb
  to pool/main/liba/libauthen-sasl-cyrus-perl/libauthen-sasl-cyrus-perl_0.12-server.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Russ Allbery <rra@stanford.edu> (supplier of updated libauthen-sasl-cyrus-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


Format: 1.7
Date: Sun, 12 Jun 2005 16:10:13 -0700
Source: libauthen-sasl-cyrus-perl
Binary: libauthen-sasl-cyrus-perl
Architecture: source i386
Version: 0.12-server-1
Distribution: unstable
Urgency: low
Maintainer: Russ Allbery <rra@stanford.edu>
Changed-By: Russ Allbery <rra@stanford.edu>
 libauthen-sasl-cyrus-perl - Perl extension for Cyrus SASL library
Closes: 250520 279776 288569
 libauthen-sasl-cyrus-perl (0.12-server-1) unstable; urgency=low
   * Adopt orphaned package.  (Closes: #279776)
   * Acknowledge NMU.  (Closes: #250520, #288569)
   * Switch upstreams to the -server varient maintained by Patrick
     Boettcher.  It implements considerably more of the API and is
     sufficient for stable use with Net::LDAP for GSSAPI authentication,
     which the CPAN version is not.
   * Reorganize debian/rules, set CFLAGS correctly, add an explicit install
     target, and remove unnecessary debhelper invocations.
   * Improve the description and include a Homepage link.
   * Increase priority to optional.
   * Add build-depends on libauthen-sasl-perl and libsasl2-modules for
     running tests.
   * Update standards version to 3.6.1 (no changes required).
   * Update copyright to include the packaging history and the copyright
     and upstream details for the -server varient.
   * Add a watch file.
 2460a465f3f64bb4b478b98c4e7c9d45 995 perl optional libauthen-sasl-cyrus-perl_0.12-server-1.dsc
 28b5ec78ac749072537b6b1dff479e76 21448 perl optional libauthen-sasl-cyrus-perl_0.12-server.orig.tar.gz
 438faf20a52dfbf65e3318549ce3b667 2813 perl optional libauthen-sasl-cyrus-perl_0.12-server-1.diff.gz
 ff483e1c40ce2991545a5e9420c2616a 32458 perl optional libauthen-sasl-cyrus-perl_0.12-server-1_i386.deb

Version: GnuPG v1.2.5 (GNU/Linux)


Reply to: